@charset "utf-8";

/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, textarea, tfoot, tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
:focus {outline:none;}
a, a:visited {color:#053955;text-decoration:none}
a:hover {text-decoration:underline}
body {background:#070707 url(/images/bg.jpg) top center fixed;color:#464646;font:75%/125% Verdana, Arial, Sans-Serif}
img {border:0;vertical-align:bottom}
fieldset {border:0}
p {margin:0 0 1em}
input, textarea {font:1em Verdana, Arial, Sans-Serif}
textarea {overflow:auto;resize:none}

/* Main content area lists */

#content ul,#content ol{margin:6px 0 0;padding:0}
#content ul li,#content ol li{margin:0 0 6px 20px;padding:0}
#content ul li{list-style:disc outside none}
#content ol li{list-style:decimal outside none}

/* Containers */
#page {margin:0 auto;width:1002px}
#main {background:url(/images/main-bg.jpg) left top repeat-y;width:1001px}
#main .holds {background:url(/images/main-bg-top.jpg) left top no-repeat;overflow:hidden;padding:7px 0 0;width:1001px}
* html #main div.holds {height:1%;overflow:visible}
#main div div {background:none;padding:0;width:auto}

/*Top Bar*/
#top {line-height:31px;overflow:hidden;padding:19px 0 10px;width:100%}
#top h4 {color:#fff;float:left;font-size:1em;font-weight:400;margin:0 16px 0 0;text-transform:uppercase}
#top #events-slider {float:left;height:31px;line-height:31px;overflow:hidden;position:relative;width:500px}
#top ul {color:#dbdbdb;float:left;position:absolute;list-style:none}
#top ul li a {color:#dbdbdb}
#top .events_archive_toggle{display:none}

	/*Search Form*/
	#top #cse-search-box {display:inline;float:right;margin:0 2px 0 0;width:275px}
	#top #cse-search-box div {display:inline;float:left;height:30px;margin:0 5px 0 0;width:272px}
	#top #cse-search-box div #q {background:url(/images/search-bg.png) left top no-repeat;border:0;color:#fff;padding:8px 10px;width:220px}
	* html #top #cse-search-box div.input input {padding-top:7px}
	#top #cse-search-box div #sa {float:right;height:29px;overflow:hidden;width:29px;background:transparent url(/images/go.png) left top no-repeat;border:0 none;}
	/*#top #cse-search-box div #search-button input {height:58px}*/
	#top #cse-search-box div #sa:hover {background-position:left bottom;}

/* Header */
#header {background:url(/images/header-bg.jpg) left top no-repeat;height:190px;padding:12px 0 0;position:relative;width:1000px}
#header #logo {left:340px;margin:0 auto;position:absolute;top:12px:width:334px}
#header .contact {color:#053955;float:right;font-weight:700;padding:5px 15px 0 0;text-align:right}
#header .contact .phone {background:url(/images/phone.gif) left 2px no-repeat;float:right;font-size:2.33em;line-height:1em;padding:0 0 0 189px}
#header .contact .cb {background:url(/images/cb.png) left 1px no-repeat;clear:both;float:right;font-size:2em;line-height:1.25em;padding:0 0 0 20px}

	/*Navigation*/
	#header #nav {bottom:8px;clear:both;height:31px;left:26px;list-style:none;position:absolute;width:959px}
	#header #nav li {float:left;margin:0 0 0 13px}
	#header #nav li a {border-bottom:0;border-top:1px solid #e2e2e2;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;color:#838383;float:left;font-weight:700;line-height:30px;padding:0 17px;text-decoration:none}
	#header #nav li a:hover, #header #nav li.selected a,#header #nav li.pselected a {background:url(/images/nav-hover.png) left top repeat-x;border-color:#02476a;color:#fff}

/* Content*/
#main div.holds #content {background:none;float:right;padding:0 15px 0 0;width:718px}
#main div.holds #content h2 {padding:0 0 20px}

	/*Headers*/
	#main div h1.intro {color:#000;font-size:3.33em;letter-spacing:-1px;line-height:1em;margin:0 0 11px}
	#main div h1 {color:#053955;font-size:2.5em;line-height:1.4em; clear:both;}
	#main div #sidebar h1 { clear:none; }
	#main div h2 {color:#053955;font-size:1.75em;line-height:1em}
	#main div h3 {color:#202225;font-size:1.41em;line-height:1em}

	/*Slider*/
	 #main .holds #content #slider-container {height:348px;margin:0 0 20px;overflow:hidden;position:relative;width:717px}
	 #main .holds #content #slider {height:348px;overflow:hidden;position:relative;width;717px}
	 #main .holds #content #slider #slider-content {height:348px;left:0;position:absolute;top:0;width:200000em}
	 #main .holds #content #slider #slider-content .slide {float:left;height:348px;position:relative;width:717px}
	 #main .holds #content #slider #slider-content .slide .description {background:url(/images/slide-bg.png) left top no-repeat;bottom:0;color:#fff;font-size:1.25em;height:45px;left:0;position:absolute;width:717px}
	 #main .holds #content #slider #slider-content .slide .description span {line-height:45px;padding:0 0 0 14px;}

		/*Slider Nav*/
		 #main .holds #content #slider-container ul#slide-nav {left:476px;list-style:none;position:absolute;top:316px;z-index:300}
		 #main .holds #content #slider-container ul#slide-nav li {float:left;margin:0 6px 0 0}
		 #main .holds #content #slider-container ul#slide-nav li a {border:1px solid #929596;color:#929596;float:left;font-size:1.1em;padding:3px 6px}
		 #main .holds #content #slider-container ul#slide-nav li a:hover,  #main .holds #content #slider-container ul#slide-nav li.current a {background:#fff;border:1px solid #fff;color:#033955;text-decoration:none}

	/*Items*/
	#main  .holds .item {clear:both;float:left;position:relative;margin:0 0 17px;width:358px}
	#main  .holds .item a {background:url(/images/arrow.gif) left 4px no-repeat;bottom:7px;color:#053955;height:12px;padding:0 0 0 12px;position:absolute;width:auto}
	#main  .holds .right {clear:none;float:right;width:345px}
	#main  .holds .item img {float:right}
	#main .holds .item.new a{position:static; background:none !important}
	#main .holds .item.team a{background:none !important;padding:0 !important}
	#main .holds .item.team li{background:url(/images/arrow.gif) left 4px no-repeat; padding-bottom:3px}
	#main .holds .item.team ul{list-style:none outside none; padding-bottom:3px}
	#main .holds .team {background:url(/images/team-bg.jpg) right bottom no-repeat}
	#main  .holds .gallery {background:url(/images/gallery-bg.jpg) left top no-repeat;height:328px;margin:12px 10px 0 0;}
	#main .holds .team {height:328px;clear:right;margin:12px 0 0 10px;}
	#main  .holds .tanker {height:169px}
	#main  .holds .bowser,  #main .holds #content .bulk {height:181px}

		/*Now Available Box*/
		#main #content .new {background:url(/images/available.png) left top no-repeat;height:158px;padding:11px 15px 0;width:328px}
		#main #content .new h2,  #main .holds #content .new h3 {text-align:right}
		#main #content .new h2 {padding-bottom:35px}
		#main #content .new img {margin:-28px 0 0 -15px}
		#main #content .new a {background:url(/images/new-arrow.gif) left 4px no-repeat;left:15px}

		/*Tanker Box*/
		#main #content .tanker img,  #main .holds #content .bowser img  {margin-top:-23px}
		#main #content .bowser img  {margin:-23px 0 0 -100px}

		/*Drums*/
		#main #content .drums a {bottom:20px}

		/*Gallery Box*/
		#main #content .gallery a {background:url(/images/gallery-arrow.gif) left 4px no-repeat;color:#fff;left:5px}

	/*Breadcrumbs*/
	#main div ol.breadcrumbs {margin:0;overflow:hidden;padding:0 0 21px;width:75%;}
	#main div ol.breadcrumbs li {background:url(/images/breadcrumb-div.png) left  11px no-repeat;float:left;margin:0 5px 0 0;padding:6px 0 0 14px;list-style:none}
	#main div ol.breadcrumbs li.firstNav {background:none;padding:6px 0 0}
	#main div ol.breadcrumbs li a {color:#999ea6}
	#main div ol.breadcrumbs li.selected a {color:#024d73}
	#main div .breaded{float:left;display:inline;margin:0 5px 0 0;padding:6px 0 21px;}

	/*Cart Link*/
	#content #cart{margin-right:7px}
	#content #cart a{background:url(/images/cart-bg.png) left top no-repeat;color:#202225;font-weight:bold;float:right;height:42px;line-height:18px;overflow:hidden;width:233px}
	#content #cart strong {color:#7f8590}
	#content #cart a:hover {background:url(/images/cart-bg.png) left -42px no-repeat;text-decoration:none}
	#content #cart a .view{padding:12px 40px 15px 25px;margin:0 0 10px;width:175px;color:#3E4549;display:block;clear:both;cursor:pointer;cursor:hand}
	#content #cart a .view:hover{color:#024d73;text-decoration:underline}

	/*Full Cart*/
	#edit-cart {margin:11px 0 0;width:718px;text-align:center;}
	#edit-cart #edit-cart-list-head, #edit-cart-list{padding:15px 0 7px;vertical-align:middle;list-style:none outside none; clear:both;}
	#edit-cart #edit-cart-list-head li{dislay:inline;float:left;text-align:left;}
	#edit-cart .imgs {width:110px;display:block;float:left;text-align:center;}
	#edit-cart .qty {width:46px;display:block;float:left;text-align:center;}
	#edit-cart input.qty{width:40px;}
	#edit-cart .descd {width:240px;margin-left:40px;display:block;float:left;text-align:left;}
	#edit-cart .remove{width:50px;display:block;float:left;text-align:center;}
	#edit-cart .inPrice,  #main .holds #content #edit-cart td.right {width:113px;display:block;float:left;text-align:left;}
	#main .holds #content #edit-cart #edit-cart-list-foot .inPrice {text-align:right;padding:7px 0}
	#edit-cart #edit-cart-list li{width:715px;height:115px;background:#f0f6fb;border-top:1px solid #b9b9b9}
	#edit-cart #edit-cart-list li.alt{background:#dbe9f6}
	#edit-cart #edit-cart-list .edit-cart-prod {padding:7px 0;text-align:center;vertical-align:middle;float:left;}
	#edit-cart #edit-cart-list-foot .descd {background:#fff;padding:7px 0 0;width:248px;}
	#edit-cart #edit-cart-list-foot .inPrice{clear:right;}
	#edit-cart-list .remove {cursor:pointer;margin-top:10px;background:transparent url(/libs/img/remove_cart_item_1.gif) no-repeat 0 0;}

	#edit-cart #edit-cart-clear,
	#edit-cart #edit-cart-btn,
	#main .holds #content form input[type="submit"],
	#main .holds #content form input[type="button"] {/*background:transparent url(/images/submit.png) no-repeat 0 0;*/height:27px; line-height: 1; width:auto; border:0 none; border-radius:10px; margin:0 20px 0 0;padding:8px 30px;color:#000000;font-weight:bold;cursor:pointer}

	#edit-cart #edit-cart-clear{margin-right:50px}

	#edit-cart #edit-cart-list li,#edit-cart #cart-foot li{list-style:none;margin:0}

	/* No items in Cart, User Message */
	#main .holds #content #edit-cart #no-cart,#main .holds #content #edit-cart #user-message{clear:both;display:block;margin:30px 0 0;padding:10px 0;background:#f0f6fb;font-weight:bold;width:715px;}
	#main .holds #content #edit-cart #user-message{margin-top:50px}

	/*Main Products*/
	#main .holds #content .products {clear:both;padding:1px 0 20px;width:100%}
	#main .holds #content .products .prodImg {width:245px;float:left;}
	#main .holds #content .products .prodImg img {float:left;margin:0 12px 0 0}
	#main .holds #content .products h2 {float:left;margin:0;padding:0px 0 5px;width:473px}
	#main .holds #content .products strong#price {color:#000;display:block;font-size:2.33em;font-weight:400;line-height:1em}
	#main .holds #content .products span#gst {color:#999ea6;display:block;}
	#main .holds #content .products .bottom {background:url(/images/add-cart-bg.png) left top no-repeat;float:left;height:42px;margin:37px 0 0;width:233px}
	#main .holds #content .products .bottom form {padding:5px 0 4px 10px}
	#main .holds #content .products .bottom form label {float:left;font-weight:700;padding:8px 7px 0 0;text-transform:uppercase}
	#main .holds #content .products .bottom form input.qty {background:#fff;border:1px solid #c6c5c6;float:left;margin:4px 39px 0 0;padding:4px;width:17px}
	#main .holds #content .products .bottom form input.add-cart {background:url(/images/add-cart.png) right top no-repeat;border:0;color:#3e4549;cursor:pointer;float:left;font-weight:700;padding:10px 32px 7px 0;width:112px}
	* html  #main .holds #content .products .bottom form input.add-cart  {padding-bottom:6px}
	#main .holds #content .products .bottom form input.add-cart:hover {background-position:100% -33px;color:#024d73}
	#main .holds #content .products .product-downloads {color:#999ea6;float:right;margin:42px 0 0;padding:0 0 1px 0;width:220px;list-style:none;}
	#main .holds #content .products ul.prodSubNav{list-style:none inside none;margin:20px 0;}
	#main .holds #content .products ul.prodSubNav li{background:#F0F6FB none repeat scroll 0 0;float:left;padding:0;text-align:center;width:160px;margin:0 10px 20px 0;overflow:hidden;}
		#main .holds #content .products ul.prodSubNav li a{display:block;padding:20px 0 22px;}
		#main .holds #content .products ul.prodSubNav li.alt{background:#dbe9f6}
	#main .holds #content .products .filterList{display:none}
	#main .holds #content .products .line2 {height:20px; font-size:1em; overflow:hidden;}

	/*Products*/
	 #main .holds #content .products .prodList {clear:both;overflow:hidden;padding:0 0 14px;width:100%}
	 #main .holds #content .products .list-title{display:none;}
	#main div .products .prodList {/*background:url(/images/product-bg.png) left top repeat-y;float:left;*/margin:7px 0 3px;width:233px}
	#main div .products .prodList li{background:url(/images/product-top.png) left top no-repeat;list-style:none outside none; margin: 0 6px 3px 0; float:left;width:233px;height:282px;}
	#main div .products .prodList div {float:left;height:217px;padding:12px 10px;width:213px}
	#main div .products .prodList li.pagination {display:none;}
	#main div .products #credbox-holder {width:100%; text-align:center;}
	#main div .products #credbox {float:none !important; background:none !important; margin:none !important;}
	* html #main div .products .prodList div  {height:auto!important;height:217px;overflow:visible}
	#main div .products .prodList div img {display:block;margin:0 auto 5px}
	#main div .products .prodList div .price {color:#999ea6;margin:0 0 .5em}
	#main div .products .center-prod {margin:7px 9px 3px}
	#main div .products .product h3 a {color:#202225}

	 #main .holds #content .products .bots {float:left;height:42px;margin:0;min-height:0;padding:0;width:233px}
	 #main .holds #content .products .bots .add-to-cart {padding:3px 0 4px 0;height:42px;margin:0;min-height:0;width:188px;display:block;background:transparent none;float:left;}
	 #main .holds #content .products .bots .qts {float:left;font-weight:700;padding:12px 2px 0 8px;text-transform:uppercase}
	 #main .holds #content .products .bots .add-to-cart input {background:#fff;border:1px solid #c6c5c6;float:left;margin:5px 0 0 0;padding:4px;width:17px}
	 #main .holds #content .products .bots .add-to-cart a {background:transparent url(/images/add-cart.png) right top no-repeat;border:0;color:#3e4549;cursor:pointer;float:right;font-weight:700;padding:10px 32px 7px 0;margin:0 5px 0 0;}
	* html  #main .holds #content .prodList .bots .add-to-cart a  {padding-bottom:6px}
	 #main .holds #content .products .bots .add-to-cart a:hover {background-position:100% -33px;color:#024d73}
	 #main .holds #content .products .fulls{background:transparent url(/images/add-cart-bg.png) no-repeat scroll left top;margin:37px 0 0;}
	 #main .holds #content ul#credbox {float:right; background:#f0f6fb; margin: 10px 25px 0 0;}
	 #main .holds #content ul#credbox li{font-weight:bold;list-style:none outside none;}
	#main .holds #content ul#cart-foot{list-style:none outside none;margin:20px 66px 20px 0;float:right}
	#main .holds #content ul#cart-foot li{clear:both;margin:0 0 5px}
	#main .holds #content ul#cart-foot li .title{font-weight:700;width:150px;margin:0 10px 10px 0;float:left;text-align:right}
	#main .holds #content ul#cart-foot li .info{float:left;}
	#main .holds #content #edit-cart .buttons{clear:both;margin:10px 0}

	/*Team*/
	#main div ul.contacts-list {border-top:1px solid #b9b9b9;list-style:none;margin:11px 0 60px;padding:0}
	#main div ul.contacts-list li {background:#eff5fa;border-bottom:1px solid #b9b9b9;overflow:hidden;padding:9px 10px;width:697px;margin:0;}
	#main div ul.contacts-list li.alt {background:#dbe9f6}
	#main div ul.contacts-list li img {display:inline;float:right}
	#main div ul.contacts-list li div {float:left;width:449px}
	#main div ul.contacts-list li div .position {color:#787e89}
	/*#main div.teamlist ul.contacts-list li div h3{text-indent:-33px}*/
	/*#main div.teamlist ul.contacts-list li div p.position{text-indent:-5px}*/
	/*#main div.teamlist ul.contacts-list li div p.position{display:none}*/




/* Sidebar */
#main  #sidebar {background:none;padding:0 0 0 15px;width:241px}
#main  #sidebar img {margin:0 0 11px}

	/*News*/
	#main #sidebar #news-container {background:url(/images/news-container-bg.png) left top repeat-y;margin:0 0 11px;width:241px}
	#main #sidebar #news-container div {background:url(/images/news-container-top.jpg) left top no-repeat;width:241px}
	#main #sidebar #news-container div div {background:url(/images/news-container-bg.png) right bottom no-repeat;padding:17px 10px;width:221px}
	#main #sidebar #news-container .news_archive_toggle {display:none}
	#main #sidebar #news-container div div h1 {padding:0 0 110px}
	#main #sidebar #news-container #news{clear:none;}

		/*News List*/
		#main  #sidebar #news-container div div ul {list-style:none;padding:0 0 14px}
		#main  #sidebar #news-container div div ul a.headline {color:#033955;font-size:1.41em;font-weight:700}
		#main  #sidebar #news-container div div ul p.date {color:#000;font-size:.865em;margin:0 0 3px}
		#main  #sidebar #news-container div div ul p.blurb {margin:0 0 17px}
		#main  #sidebar #news-container div div a.more {background:url(/images/arrow.gif) left 4px no-repeat;padding:0 0 0 12px}

	/*Sidebar Nav*/
	#main  #sidebar #sidebar-nav {background:url(/images/sidebar-nav-bg.png) left top repeat-y;margin:0 0 11px;width:238px}
	#main  #sidebar #sidebar-nav div {background:url(/images/sidebar-nav-top.jpg) left top no-repeat;width:238px}
	#main  #sidebar #sidebar-nav div div {background:url(/images/sidebar-nav-bottom.jpg) left bottom no-repeat;min-height:253px;padding:17px 2px 200px;width:234px}
	* html #main  #sidebar #sidebar-nav div div {height:auto!important;height:253px;overflow:visible}
	#main  #sidebar #sidebar-nav div div h2 {padding:0 0 9px 21px}

		/*List*/
		#main  #sidebar #sidebar-nav div div ul {background:url(/images/sidebarnav-divider.png) left top no-repeat;list-style:none;margin:0;padding:0;clear:none;}
		#main  #sidebar #sidebar-nav div div ul li {background:url(/images/sidebarnav-divider.png) left bottom no-repeat;clear:both;float:left;overflow:hidden;margin:0;padding:0;width:234px;clear:none;}
		* html #main div #sidebar #sidebar-nav div div ul li {height:1%;overflow:visible}
		#main  #sidebar #sidebar-nav div div ul li a {color:#4b5861;float:left;line-height:29px;padding:0 0 0 21px;width:213px}
		#main  #sidebar #sidebar-nav div div ul li a:hover, #main div #sidebar #sidebar-nav div div ul li.selected a, #main div #sidebar #sidebar-nav div div ul li.pselected a{background:url(/images/pselected.png) left top no-repeat;font-weight:700;text-decoration:none}

			/*Sublevel*/
			#main  #sidebar #sidebar-nav div div ul ul,#main div #sidebar #sidebar-nav div div ul ul {display:none}
			#main  #sidebar #sidebar-nav div div ul li.selected ul,#main div #sidebar #sidebar-nav div div ul li.selected ul {display:block;}
			#main  #sidebar #sidebar-nav div div ul li.selected li a{background:url(/images/sidebar-nav-sub.png) left top no-repeat;font-weight:400;padding:0 0 0 52px;width:182px}
			#main  #sidebar #sidebar-nav div div ul ul li a, #main div #sidebar #sidebar-nav div div ul li.pselected ul li a{background:url(/images/sidebar-nav-sub.png) left top no-repeat;font-weight:400;padding:0 0 0 52px;width:182px}
			#main  #sidebar #sidebar-nav div div ul li.pselected li.selected a {background:url(/images/sidebar-nav-sub.png) left -28px no-repeat;font-weight:400}
			#main  #sidebar #sidebar-nav div div ul ul li a:hover, #main div #sidebar #sidebar-nav div div ul li.pselected ul li a:hover, #main div #sidebar #sidebar-nav div div ul li.pselected ul li.selected a:hover {background:url(/images/sidebar-nav-sub.png) left -28px no-repeat;font-weight:400}

	/*Contact Form*/
	#main  #form-container {background:#053955 url(/images/form-container-bottom.png) left bottom no-repeat;;margin:15px 0 0 0;overflow:hidden;width:241px;float:left;}
	#main  #form-container.intform {margin:5px 0 0 0;}
	#main  #form-container form {background:url(/images/form-container-top.png) left top no-repeat;width:241px}
	#main  #form-container form fieldset {background:url(/images/form-container-bottom.png) left bottom no-repeat;color:#fff;padding:13px 11px 6px;width:219px}
	#main  #form-container form fieldset h2 {color:#fff;font-weight:400;padding:0}
	#main  #form-container form fieldset .input {background:url(/images/contact-input-bg.png) left top no-repeat;height:26px;margin:0 0 4px;width:220px}
	#main  #form-container form fieldset .input input {background:none;border:0;color:#464646;padding:6px 5px;width:210px}
	#main  #form-container form fieldset .textarea {background:url(/images/contact-textarea-bg.png) left top no-repeat;height:76px;margin:0 0 4px;width:220px}
	#main  #form-container form fieldset .textarea textarea {background:none;border:0;color:#464646;height:54px;padding:6px 5px;width:210px}
	#main  #form-container form fieldset label.title{display:none}
	#main #form-container .leftCol{display:none;width:0px;}
	#main #form-container .header span{font-size:20px;color:#ffffff;}
	#main #form-container .sub span, #main #form-container .note span{font-size:12px;color:#ffffff; font-style: normal}
	#main #form-container .header{padding:10px 0 0 10px;}
	#main #form-container .sub,#main #form-container .note{padding:0;margin:10px 0 5px;float:left}
	#main #form-container p .req-msg{float:right;margin:10px 8px 0 0}

	#main #form-container input[type="text"]{background:url(/images/contact-input-bg.png) left top no-repeat;height:22px;margin:0;padding:4px;width:220px;border:0 none;}
	#main #form-container td{padding: 0 0 0 10px;}
	#main #form-container textarea{background:url(/images/contact-textarea-bg.png) left top no-repeat;height:48px;margin:0 0 4px;width:220px;border:0 none;}
	#main #form-container .buttons{margin:0;padding:0 0 5px}
	#main #form-container input[type="reset"]{display:none!important;}
	#main #form-container input[type="submit"]{display:block;width:104px;height:28px;color:#053955;background:#053955 url(/images/submit.png) no-repeat;border:0 none;padding:0; margin:0;font-weight:bold;cursor:pointer;}
	#main #form-container tr.required td{background:none; color:#ce0c0a}

	/*RSS section*/
	#main  #sidebar .rss {margin:20px 0}
	#main  #sidebar .rss ul li{list-style-type:none; margin-bottom: 10px;}
	#main  #sidebar .rss h2{border-bottom:1px solid #ddd;}
	#main  #sidebar .rss {margin:20px 0}

/* Footer */
#footer {background:url(/images/footer-bg.jpg) left top no-repeat;padding:12px 0 33px 14px}
#footer p.contact {color:#053955;margin:0 0 .5em}
#footer p.copy, #footer p.credit {color:#787878;margin:0}
#footer p.copy a {color:#787878}
#footer p.credit {font-weight:700}
#footer p.credit a {color:#3c3c3c}

/*IE6 Hover*/
body { _behavior: url("script/hover.htc"); }
* html #content .description { behavior: url("script/iepngfix.htc"); }


#sidebar .news_pager,#top .events_pager{display:none;}

/*a[href$=".pdf"],a[href$=".PDF"]{background:transparent url(/images/pdf.png) no-repeat scroll 100% 0;padding:20px 60px 1px 0}*/
#content form-response a[href$=".pdf"],#content form-response a[href$=".PDF"]{background:transparent url(/libs/img/pdf.gif) no-repeat scroll 0 0;padding:0 0 0 17px;}
#content .page-flip{margin-top:20px}

/* Galleries */
#content ul.snapflex-images ul{float:left;clear:both;list-style:none;margin:15px 0 15px 15px;padding:0;}
#content ul.snapflex-images li{float:left;list-style:none;overflow:hidden;margin:0px 30px 15px 0;padding:0;width:320px;height:190px;background:#E2E2E2;border:1px solid #4B5861;}
#content ul.snapflex-images li img{}
#content ul.snapflex-images li a span{position:absolute;width:314px;margin-top:160px;font-size:13pt;line-height:30px;color:#4B5861;background-color:#E0EBF3;height:30px;padding-left:6px;}
#content ul.snapflex-images li a:hover span{background-color:#053955;color:#fff;}

#main .holds #content ul.cc-Locations{float:left;list-style:none inside none;margin:0 0 10px 0;clear:right;}
#main .holds #content ul.cc-Locations li{padding:0;border:0 none}
#main .holds #content ul.cc-Locations li.alt{background:#EFF5FA none repeat scroll 0 0}
#main .holds #content .alt ul.cc-Locations li{background:#DBE9F6}
#main .holds #content .mlink,#main .holds #content .map-this{float:left;clear:left;}

#main .holds #content #map_radius{float:right;width:100%;display:inline;}
#main .holds #content .mapFilter {width:350px;float:right;line-height:20px;clear:none;height:20px;margin-top:-4px;}
#main .holds #content .mapFilter td{background-color:#ffffff;border:0;line-height:20px;height:20px;}
#main .holds #content #filters {margin: 0;list-style:none outside none;line-height:20px;float: right; }
#main .holds #content #filters li {list-style-type: none;margin: 0;padding: 0 0 0 5px;height: 20px;line-height:20px;background: transparent url(/images/drop_fake.gif) 0 0 no-repeat;width: 185px;cursor: pointer;float:left;clear:both;}
#main .holds #content #filters li span {display: none;}
#main .holds #content #filters li ul {position : relative;list-style-type: none;margin : 0 0 0 -5px;padding: 0 0 0;width : 179px;clear : both;font-size: 0.9em;font-weight: normal;z-index : 2;left: -999em;text-align: left;border: none !important;background-image: none !important; /* using left instead of display to hide menus because display: none isn't read by screen readers */_position:absolute;}
#main .holds #content #filters li ul li{padding:0!important;background-image:none!important;margin:0;clear:both;}
#main .holds #content #filters li ul a{border-bottom: 1px solid #7f9db9;}
#main .holds #content #filters li ul li a:link,
#main .holds #content #filters li ul li a:visited,
#main .holds #content #filters li ul li a:hover,
#main .holds #content #filters li ul li a:active {color : #333333;background-image: none !important;background-color: #FFFFFF !important;text-decoration : none;display : block;/*padding : 4px 6px 4px 0;*/padding : 0 0 0 5px;margin : 0;width : 178px;border-left: 1px solid #7F9DB9;border-right: 1px solid #7F9DB9;height: auto ;}
#main .holds #content #filters li ul li a:hover {color : #FFFFFF;background-color: #DDB0DB !important;text-decoration : none;background-image: none !important;}
#main .holds #content #filters li ul li {margin:0;}
#main .holds #content #filters li:hover ul ul,
#main .holds #content #filters li:hover ul ul ul,
#main .holds #content #filters li.hover ul ul,
#main .holds #content #filters li.hover ul ul ul {left: -999em;}
#main .holds #content #filters li:hover ul,
#main .holds #content #filters li li:hover ul,
#main .holds #content #filters li li li:hover ul,
#main .holds #content #filters li.hover ul,
#main .holds #content #filters li li.hover ul,
#main .holds #content #filters li li li.hover ul { /* lists nested under hovered list items */left: 0;clear:both;_top:35px;_left:62px;_z-index:200;}
#main .holds #content #filters li ul li img {margin: 0 10px 0 0;}
#main .holds #content #filters li:hover, #filters li.hover { position: static;}
#main .holds #content #map{clear:both;margin-top:4px;}

#main .holds .search-results{list-style:none outside none}
#main .holds .search-results .thumb img{float:left;margin:0 10px 10px 0;}

#main .bottom {width:735px; float:left; background:none; margin-top:41px}

#gallery #sidebar,
#gallery #main .holds #form-container,
#gallery #main .holds .item
{display:none;}

#gallery #main .holds #content{width:984px;padding:0;}

/* Forms */

#main .holds #content form h2{color:#024e75;padding:25px 0 11px;margin-bottom:10px;background:none;font-size:20px}
#main .holds #content form {width:715px;}
#main .holds #content form #main_error_msg,#main .holds #content form #main_error_msg td{width:715px;background:none;}
#main .holds #content form #main_error_msg td {background:#ce0c0a;}
#main .holds #content form p{display:block}
#main .holds #content form p .req{color:#353535;font-weight:700;margin-left:3px}
#main .holds #content form p.required.message{clear:both;display:block;background:#F0F6FB;color:#397493;font-weight:700;padding:10px 10px 15px;margin:30px auto 0;width:324px}
#main .holds #content form p.required .req-msg{width:65px;background:#F0F6FB;color:#397493;font-weight:700;line-height:19px;font-size:11px;float:right;text-align:center;text-transform:capitalize}
#main .holds #content form p{background:none;height:30px;margin:0 0 4px;padding:0 11px 4px 0}
#main .holds #content form p input[type="text"],#main .holds #content form td input[type="password"],#main .holds #content form td textarea {background-color:#b9b9b9;border:0;color:#000;padding:5px;width:209px}
#main .holds #content form p input[type="checkbox"] {padding:5px;width:90px}
#main .holds #content form p label.title{background:none;clear:both;text-align:left;width:180px;float:left;margin:0;line-height:19px}
#main .holds #content form p.radio span{float:left}
#main .holds #content form p.radio span label{clear:both;display:block;margin:0 0 5px}
#main .holds #content form .buttons{padding:0;margin-top:25px}
#main .holds #content form select{width:219px;background:#b9b9b9 none;border:0 none;color:#000;height:22px;padding:2px}

#main .holds #content form fieldset.confirm-details{clear:both;display:block;margin:20px 0}
#main .holds #content form fieldset.confirm-details .req{display:none}

/*eWay seal*/
#ewayBlock {float:left; width:270px !important;}
#ewayBlock div {text-align:left !important;}
#ewayBlock div div {display:inline;}
#ewayBlock div div a {float:left;margin-right:5px;}
#ewayBlock div div a img {margin-top:5px;}
/*notifications*/
.ui-pnotify .ui-pnotify-container {background:#ddeaf7;}
.ui-pnotify .ui-pnotify-title {color:#0F415C;}